<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@341C8D=63</action>
    </script>
  </cheat>

  <cheat desc=" "/>
  <cheat desc="Only enable these cheats when you think they"/>
  <cheat desc="may help you complete the rounds. They"/>
  <cheat desc="haven't been fully tested so be careful."/>
  <cheat desc=" "/>

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pw@120900=270F</action>
    </script>
  </cheat>

  <cheat desc="Time Up Now!">
    <script state="on">
      <action>maincpu.pw@120900=0001</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Always have Full Power PL1">
    <script state="run">
      <action>maincpu.pb@12095D=48</action>
    </script>
  </cheat>

  <cheat desc="Always have No Power PL1">
    <script state="run">
      <action>maincpu.pb@12095D=00</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Always have Full Power PL2">
    <script state="run">
      <action>maincpu.pb@1209F7=48</action>
    </script>
  </cheat>

  <cheat desc="Always have No Power PL2">
    <script state="run">
      <action>maincpu.pb@1209F7=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
